/**
 * Custom CSS stylesheet. Add here your custom styles.
 *
 * Enable this file from the backend:
 * System -> Configuration -> Theme Setup -> Custom CSS -> Load Custom CSS File
 * 
 * Please refer to the User's Guide for more information.
*/


/*body.es_es #histogram .stars {
	width: 4rem !important;
}

body.es_es #select_language_chosen.chosen-container-active .chosen-single span:before,
body.es_es #select_language_chosen.chosen-container .chosen-single span:before {
	content: 'Idioma: ';
}
body.es_es #select_currency_chosen.chosen-container-active .chosen-single span:before,
body.es_es #select_currency_chosen.chosen-container .chosen-single span:before {
	content: 'Moneda: ';
}

*/

/*.checkout-onepage-index*/
.checkout-onepage-index #opc-payment {}

.checkout-onepage-index #opc-payment .form-box.wide {
	padding: 0 0 18px 0;
}

.checkout-onepage-index #opc-payment .form-box .buttons-set {}

.checkout-onepage-index #opc-payment .form-box.wide .buttons-set {
	margin: 10px 0 -19px;
}

.checkout-onepage-index #opc-payment .payment-methods dt {
	padding: 0 20px;
	margin-right: 0;
	margin-bottom: 20px;
}

.checkout-onepage-index #opc-payment .payment-methods .form-list {
	max-width: 100%;
    margin: 0 20px !important;
    border-radius: 0;
}

.checkout-onepage-index #opc-payment ul#payment_form_cryozonic_stripe.stripe-new li.stripe-new {
	margin-left: 0;
}

.checkout-onepage-index #opc-payment ul#payment_form_cryozonic_stripe {
	padding-right: 20px;
}

.checkout-onepage-index #opc-payment .pci-dss-info-block {
	position: relative;
	width: 100%;
	margin: 0;
}

.checkout-onepage-index #opc-payment #pci-svg {
	/*top: 3px;*/
	/*left: 15px;*/
	position: initial;
	margin: 9px 5px;
}

.checkout-onepage-index #opc-payment .pci-dss-info-text {
	top: -13px;
	/*position: initial;*/
}

.checkout-onepage-index #opc-payment #cryozonic-stripe-card-number {
	width: 100%;
}

.checkout-onepage-index #opc-payment .stripe-elements-field {
	box-shadow: none;
	border-radius: 0;
	margin: 0;
    height: 100%;
}

.checkout-onepage-index.mdformfields #opc-payment .payment-methods .form-list label {
	left: 0;
}

.checkout-onepage-index.mdformfields #opc-payment .payment-methods .form-list li {
	background: none;
}

.checkout-onepage-index #opc-payment .__PrivateStripeElement {
	height: 29px;
}
.checkout-onepage-index #opc-payment .__PrivateStripeElement iframe[style] {
	height: 29px !important;
}
.checkout-onepage-index #opc-payment .__PrivateStripeElement iframe .ElementsApp, .ElementsApp .InputElement {
	height: 29px;
}

.checkout-onepage-index #opc-payment #payment_form_cryozonic_stripe .stripe-new.cryozonic-stripe-elements:last-of-type {
	margin-bottom: 0;
}

.checkout-onepage-index #opc-payment #cryozonic-stripe-card-expiry{ margin-right: 8px; }

.checkout-onepage-index #opc-payment {}